/* .woocommerce-shop .header,
.single-product .header,
.woocommerce-cart .header,
.yith-request-a-quote-page .header {
    display: none; //for dev purpose. remove after plz.
} */

.ywraq-form-table-wrapper.wide form#yith-ywraq-form {
    transition: .2s;
}
.ywraq-form-table-wrapper.wide form#yith-ywraq-form.is-loading {
    opacity: 0.5;
    pointer-events: none;
}

.woocommerce form .form-row.rqa_captcha_container {
    background: #F7F7F7;
    border: 1px solid #DBDBDB;
    border-radius: 16px;
    padding: 12px 18px;
    display: inline-block;
}

.woocommerce form .form-row.rqa_captcha_container input {
    background: no-repeat;
    border: 1px solid #DBDBDB;
    border-radius: 6px;
    padding: 6px;
    width: 70px; 
}


.quote-count {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    font-weight: 700;
    line-height: 0.8;
    font-size: 14px;
}
